/*---{ fontsize fix }-------------------------------------------------*/

body {
	font-size:x-small; /* IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: small;  
}
html>body  { /* be nice to Opera */
	font-size: small;
}

/*---{ boxmodel fixes }-----------------------------------------------*/

/*
#content{
	width: 580px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 580px;  
}
html>body #content{
	width: 580px;
}
*/


